body{
  font-family: 'Roboto', 'Helvetica', Arial, sans-serif;
  margin:5px;
}

a {
  color: #519af6;
}

h1 {
  color: #519af6;
  border-bottom: 3px solid #519af6;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 25px;
  font-weight: bold;
}


#map{
  display: block;
 
  height: 350px;
  margin: 0 auto;
  padding-top: 30px;
}

#map.large{
  height:500px;
}

.lal_content {
  width: 800px;
  margin: 0 auto;
}

@media only screen and (max-width: 600px) {
  .lal_content {
     width: 95%;
  }
}

.center {
  display: block;
  margin: 20px auto 5px auto;
}

.button {
  background-color: #519af6;
  border: none;
  color: white;
  padding: 5px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px; 
}

.button_close {
  background-color: #a0a0a0;
  border: none;
  color: white;
  padding: 3px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px; 
}

#help, #eventlist {
  padding:20px;
}



#datepicker {
  display: none;
 }

.ui-datepicker-trigger {
  margin: 15px auto 10px auto;
  text-align: center;
  
  background-color: #519af6;
  border: none;
  color: white;
  padding: 5px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  
}









.overlay{
  display:block;
  text-align:center;
  color:#fff;
  font-size:60px;
  line-height:80px;
  opacity:0.8;
  background:#4477aa;
  border:solid 3px #336699;
  border-radius:4px;
  box-shadow:2px 2px 10px #333;
  text-shadow:1px 1px 1px #666;
  padding:0 4px;
}

.overlay_arrow{
  left:50%;
  margin-left:-16px;
  width:0;
  height:0;
  position:absolute;
}
.overlay_arrow.above{
  bottom:-15px;
  border-left:16px solid transparent;
  border-right:16px solid transparent;
  border-top:16px solid #336699;
}
.overlay_arrow.below{
  top:-15px;
  border-left:16px solid transparent;
  border-right:16px solid transparent;
  border-bottom:16px solid #336699;
}
